/* ==========================================================================
   Normal devices (tablets, 980px and up)
   ========================================================================== */

@media (min-width: 980px) and (max-width: 1199px) {
        
    /* wrapper */
    .wrapper-overlay {
        width: 940px;
        margin-left: -20px;
        padding: 20px 20px 0 20px;
    }
    
    .header .logo {
        right: -20px;
    }
    	
}


/* ==========================================================================
   Small devices (tablets, 768px and up)
   ========================================================================== */

@media (min-width: 768px) and (max-width: 979px) {

	.container { width: 720px;}
     
    .topbar {
        height: 50px;
    }
    .header .logo {
        left: 0;
        max-width: 200px;
        right: unset;
        top: -42px;
    }
    
    /* eyecatcher */
    .eyecatcher .slides { height: 300px;}
    .eyecatcher .slides li { height: 300px;}
    
    /* wrapper */
    .wrapper-overlay {
        width: auto;
        margin: 0;
        padding: 30px 0 0 0;
    }
    
    /* content */
    .content { float: none; width: auto;}
        
    /* sidebar */
    .sidebar {
        float: none;
        width: auto;
        margin-top: 30px;
        padding-top: 0;
    }
    .sidebar .item {
        float: left;
        width: 210px;
        margin: 0 20px 0 0;
    }

    /* footer */
    .footer .sitelinks { float: none; width: auto;}
    .footer .address {
        float: none;
        width: auto;
        margin-top: 40px;
    }

}


/* ==========================================================================
   Extra small devices (phones, less than 768px)
   ========================================================================== */

@media (max-width: 767px) {

	.container { width: auto;}

    /* header */
    .header { padding: 0 5px;}
    .topbar {
        height: 50px;
    }
    .header .logo {
        left: 0;
        max-width: 200px;
        right: unset;
        top: -42px;
    }

    /* eyecatcher */
    .eyecatcher .slides { height: 200px;}
    .eyecatcher .slides li { height: 200px;}
    
    /* wrapper */
    .wrapper-overlay {
        width: auto;
        margin: 0;
        padding: 30px 10px 0 10px;
    }

    /* content */
    .content { float: none; width: auto;}
        
    /* sidebar */
    .sidebar {
        float: none;
        width: auto;
        margin-top: 30px;
        padding-top: 0;
    }
    .sidebar .item {
        float: left;
        width: 210px;
        margin-right: 20px;
    }
    
    /* highlights */
    .highlights { padding-left: 10px; padding-right: 10px;}
    
    /* footer */
    .footer { padding-left: 10px; padding-right: 10px;}
    .footer .sitelinks { float: none; width: auto;}
    .footer .sitelinks ul { float: none; width: auto;}
    .footer .address {
        float: none;
        width: auto;
        margin-top: 40px;
    }

    /* table */
    table {
		overflow-x: auto;
		display: block;
        max-width: 100%;
	}

	/* contact-form */
	.contact-form td { display: block;}
	.contact-form input[type=text], .contact-form  select, .contact-form  textarea { width: 100%;}
	
}


/* ==========================================================================
   Responive nav
   ========================================================================== */

@media screen and (min-width: 980px) {
	
	.js .nav-collapse { position: relative;}
	.js .nav-collapse.closed { max-height: none;}
	.nav-toggle { display: none;}
	
}
@media screen and (max-width: 979px) { 

	.js .nav-collapse {
		clip: rect(0 0 0 0);
		max-height: 0;
		position: absolute;
		display: block;
		overflow: hidden;
		zoom: 1;
	}
	.nav-collapse.opened {
		max-height: 9999px;
        margin-bottom: 5px;
	}
	.nav-toggle {
		-webkit-tap-highlight-color: rgba(0,0,0,0);
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		-o-user-select: none;
		user-select: none;
	}
	
    /* header */
    .header {
        position: static;
        height: auto;
        background-color: #d6e8e2;
        text-align: right;
    }
    
    /* nav-toggle */
	.nav-toggle {
		display: inline-block;
		color: #12646d;
		font-size: 18px;
        line-height: 35px;
		text-transform: uppercase;
        text-decoration: none;
        font-family: "Din Pro Medium";
	}
	.nav-toggle:hover { text-decoration: none;}
	
	/* menu */
    .menu { margin-top: 0;}
    .menu > li {
        float: none;
        margin-right: 0;
        line-height: 35px;
    }
    .menu > li > a {
        height: 35px;
        padding: 0;
        color: #12646d;
     }
    .menu > li > a:hover, .menu > li.active > a { background-color: transparent; font-weight: bold;}
    .menu > li > ul, .menu > li:hover > ul { display: none;}
          
}